Solved Upgrade Issue Kodi (Kodi needs accelerated OpenGL rendering)
#1
I just did the Kodi upgrade through the PPA for Ubuntu 12.04.
Previous xbmc worked perfectly fine.
Running Xeon 1230 v1 with nvidia GT640 with nvidia drivers (304.123)

Getting an error Kodi needs hardware accelerated OpenGL rendering, install an appropriate graphics driver.

Cant see why I am getting this error and couldnt see it in the view supported hardware url provided by the system.
Reply
#2
Never mind, a restart solved the problem.
*Hits head on wall*
Apologies for the waste of time.
Reply
 
Thread Rating:
  • 0 Vote(s) - 0 Average



Logout Mark Read Team Forum Stats Members Help
Upgrade Issue Kodi (Kodi needs accelerated OpenGL rendering)00
This forum uses Lukasz Tkacz MyBB addons.